# Generated by Django 2.2.5 on 2019-10-19 15:57

from django.db import migrations


class Migration(migrations.Migration):

    dependencies = [
        ('yoga', '0003_auto_20191019_2227'),
    ]

    operations = [
        migrations.RemoveField(
            model_name='message',
            name='date',
        ),
        migrations.RemoveField(
            model_name='message',
            name='time',
        ),
    ]
